body {
    height: 100%;
    width: 100%;
    background-image: url('../img/complince_form/DA_FORM_BG.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-family: 'Open Sans', sans-serif;
    background-color: #152422;
}
.compliance-form-content {
    margin-top: 3%;
    margin-bottom: 3%;
}
.compliance-form-content .register-form{
    background-color: #f7f7f7;
    border-radius: 15px;
}

.compliance-form-content .register-form .row{
    margin:    0;
}
.compliance-form-left-side,
.compliance-form-right-side{
    padding: 30px;
}
.compliance-form-left-side{
    background-color: #FFFFFF;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.compliance-logo {
    position: relative;
}
.compliance-logo .background-img{
    width: 100%;
}
.compliance-logo .logo-img{
    width: 45%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 7px;
}
.compliance-form-logo img{
    width: 60%;
    margin-bottom: 20px;
    padding: 0px;
}
.bonus-text{
    font-size: 35px;
    font-weight: 700;
    line-height: 1;
}
.fb-btn,
.claim-btn,
.compliance-form-left-side .form-group{
    width: 80%;
    margin: auto;
}
.fb-btn {
    line-height: 2.8;
    padding: 0;
    font-size: 14px;
    background-color: #4c73a4;
}
.fb-btn .fb-btn-img img {
    width: 40px;
}
.sub-heading-text{
    font-size: 12px;
    color: #000000;
    padding-top: 10px;
    line-height: 1;
}
.compliance-form-left-side .form-group input{
    width: 100%;
    margin-bottom: 8px;
    padding: 10px 10px;
    color: #2A2826;
    font-size: 14px;
    border: 0px solid transparent;
    border-radius: 4px;
    background-color: #f7f7f7;
}
.compliance-form-left-side .form-group input:focus{
    outline: none;
}
.register-form input.text-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #d0d0d0;
}
.register-form input.text-field::-moz-placeholder { /* Firefox 19+ */
    color:#d0d0d0;
}
.register-form input.text-field:-ms-input-placeholder { /* IE 10+ */
    color: #d0d0d0;
}
.register-form input.text-field:-moz-placeholder { /* Firefox 18- */
    color:  #d0d0d0;
}
.claim-btn{
    font-size: 30px;
    font-weight: bold;
    background-color: #e15f5e;
}
.compliance-form-right-side{
    padding-top: 12%;
    font-size: 12px;
    color: #6f6f6f;
}

.register-form .form-group.terms-conditions .btn-group-sm{
    float: left;
}
.register-form .form-group.terms-conditions .btn-group-sm>.btn, .btn-sm {
    border-radius: 26px;
    padding: 2px 5px;
    outline: none;
    font-size: 10px;
    background-color: #dcdcdc;
    color: #000;
    border: none;
    margin-right: 10px;
    margin-bottom: 20px;
    box-shadow: none;
}
.register-form .form-group.terms-conditions .btn span.glyphicon {
    opacity: 0;
}
.register-form .form-group.terms-conditions .btn.active span.glyphicon {
    opacity: 1;
}
.display-inline-block{
    display: inline-block;
    margin-bottom: 7px;
}

.msg-types-list .terms-conditions{
    padding-left: 20px;
}
#toggle_div{
    display: none;
}
#toggle_div .text-danger{
    color: #e15f5e;
}
.my-footer{
    font-family: 'Open Sans', sans-serif;
}

/*loader*/
.loader{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2040;
    background-color: rgba(0,0,0,0.3);
}
.loader .img{
    margin: auto;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 3040;
    /*background: #ffffff;*/
    width: 330px;
    height: 130px;
}
/*end loader*/

.cookie-box{
    display: block !important;
}

.footer-t-and-c{
    /*display: none;*/
    text-align: left;
}

#myVideo{
    position: fixed;
    /*right: -220vw; */
    top: 0;
    min-width: 100%;
    height: 100%;
    z-index: -1;
}

.compliance-form-page3 .landing3f{
    background-color: #ffffff00 !important;
}


.register-form .form-group.terms-conditions .btn-group-sm>.btn.email-check-lable{
    /*margin-bottom: 45px;*/
}

.compliance-form-page3 .compliance-form-content .register-form{
    background-color: transparent;
    position: relative;
}
.compliance-form-page3 .compliance-form-left-side{
    border-radius: 15px;
}
.compliance-form-page3 .fb-btn,
.compliance-form-page3 .claim-btn,
.compliance-form-page3 .compliance-form-left-side .form-group {
    width: 100%
}
.compliance-form-page3 .register-form .form-group.terms-conditions .btn-group-sm>.btn,
.compliance-form-page3 .btn-sm{
    margin-bottom: 15px;
}
.compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p{
    margin-bottom: 5px;
}
.compliance-form-page3 .page-t-and-c{

}
.compliance-form-page3 .page-t-and-c .page-t-and-c-text{
    float: none;
    margin: auto;
    color: #ffffff;
    font-size: 10px;
}

.intl-tel-input,
.intl-tel-input.allow-dropdown .flag-container,
.intl-tel-input .country-list{
    width: 100%;
}

@media (min-width: 320px) and (max-width: 374px){
    .sub-heading-text{
        font-size: 9px;
    }
    .fb-btn{
        font-size: 12px;
    }
    .text-center .sub-heading-text,
    .compliance-form-page4 .fb-btn,
    .compliance-form-page4.compliance-form-page3{
        font-size: 12px !important;
    }
    .compliance-form-page4 .fb-btn .fb-btn-img img{
        width: 30px
    }
    .bonus-text {
        font-size: 28px;
    }
    .compliance-form-page4 .bonus-text {
        font-size: 50px;
    }
    .claim-btn {
        font-size: 22px;
    }
    .compliance-form-page4 .claim-btn {
        font-size: 16px;
    }
    .compliance-form-right-side{
        font-size: 9px;
    }
    .compliance-form-page3 .sub-heading-text,
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p,
    .compliance-form-page3 .page-t-and-c .page-t-and-c-text{
        font-size: 9px !important;
    }
    .compliance-form-page4 .sub-heading-text,
    .compliance-form-page4 .compliance-form-left-side .form-group.terms-conditions p,
    .compliance-form-page4 .page-t-and-c .page-t-and-c-text{
        font-size: 9px !important;
    }
    .compliance-form-page4 .sub-heading-text{
        font-size: 15px !important;
        padding: 10px
    }

}
@media (min-width: 375px) and (max-width: 767px){
    .sub-heading-text{
        font-size: 11px;
    }
    .fb-btn{
        font-size: 14px;
    }
    .compliance-form-page4 .fb-btn,
    .compliance-form-page4.compliance-form-page3 .sub-heading-text{
        font-size: 15px !important;
    }
    .bonus-text {
        font-size: 33px;
    }
    .compliance-form-page4 .bonus-text {
        font-size: 50px;
    }
    .claim-btn {
        font-size: 22px;
    }
    .compliance-form-right-side{
        font-size: 11px;
    }
    .compliance-form-page4.compliance-form-page3 .sub-heading-text,
    .compliance-form-page4.compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p,
    .compliance-form-page4.compliance-form-page3 .page-t-and-c .page-t-and-c-text{
        font-size: 10px;
    }
}
@media (max-width: 767px){

    body{
        background-color: #ffffff;
        background-image: none;
    }
    body.compliance-form-page3{
        background-color: #ffffff;
        background-image: url('../img/complince_form/DA_FORM_BG.jpg');
    }
    body.compliance-form-page4{
        background-image: none;
    }
    .compliance-form-page3 .content{
        background-color: #ffffff;
        padding-bottom: 5px;
    }
    .compliance-form-page3 .compliance-form-content{
        margin-top: 0;
        padding-top: 5%;
    }
    .compliance-form-page4.compliance-form-page3 .compliance-form-content{
        width: 95%;
    }
    .compliance-form-content {
        margin-top: 5%;
    }
    .compliance-form-content .register-form{
        background-color: #ffffff;
        max-width: 375px;
        margin: auto;
    }
    .compliance-form-left-side, .compliance-form-right-side {
        padding: 0px 0;
    }
    .compliance-form-left-side{
        padding-bottom: 0;
        border-top-right-radius: 15px;
    }
    .compliance-form-right-side {
        padding-top: 0;
        width: 95%;
        margin: auto;
        float: none;
        padding-bottom: 30px;
    }
    .compliance-form-right-side .claim-btn{
        width: 90%;
        margin-bottom: 15px;
    }
    .sub-heading-text{
        padding-top: 10px;
        margin-bottom: 10px;
    }
    .bonus-text {
        margin-bottom: 13px;
        line-height: 1;
    }
    .compliance-form-page4 .bonus-text{
        font-weight: 600;
    }
    .fb-btn .fb-btn-img img {
        width: 35px;
    }
    .compliance-form-left-side .form-group input{
        margin-bottom: 5px;
        padding: 7px 10px;
        font-size: 11px;
    }
    .register-form .form-group.terms-conditions p{
        line-height: 1.5;
    }
    .msg-types-list .terms-conditions{
        padding-left: 0;
        width: 40%;
    }
    .msg-types-list .form-group.terms-conditions p{
        line-height: 2;
        padding-left: 15px;
    }
    .display-inline-block {
        margin-bottom: 3px;
    }

    .loader .img {
        width: 228px;
        height: 90px;
    }
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions{
        padding-top: 10px;
    }

    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions.tc-with-privacy{
        padding-top: 5px;
    }
    .compliance-form-page3 .sub-heading-text,
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p,
    .compliance-form-page3 .page-t-and-c .page-t-and-c-text{
        font-size: 10px;
    }
    .compliance-form-page3 .page-t-and-c .page-t-and-c-text{
        color: #152422;
        padding: 15px 15px 10px;
    }
    .compliance-form-page3 .page-t-and-c {
        max-width: 375px;
        margin: auto;
        background-color: #ececec;
    }
    .compliance-form-page4.compliance-form-page3 .page-t-and-c {
        max-width: 100%;
        margin: auto;
        background-color: #ececec;
    }
    .compliance-form-page4.compliance-form-page3 .page-t-and-c .page-t-and-c-text{
        color: #152422;
        /*max-width: 375px;*/
        /*margin: auto;*/
        padding: 15px 15px 10px;
    }
    .compliance-form-page4.compliance-form-page3 .fb-btn,
    .compliance-form-page4.compliance-form-page3 .claim-btn,
    .compliance-form-page4.compliance-form-page3 .compliance-form-left-side .form-group{
        width: 90%;
    }
    .compliance-form-page4.compliance-form-page3 .register-form .form-group.terms-conditions .btn-group-sm>.btn{
        padding: 0px 3px;
    }
    .compliance-form-page4 .compliance-form-logo img{
        width: 50%;
    }


}
@media (min-width: 768px){
    .bonus-text {
        font-size: 29px;
    }
    .sub-heading-text,
    .compliance-form-left-side .form-group.terms-conditions p{
        font-size: 9px;
    }
    .claim-btn {
        font-size: 23px;
    }
    .compliance-form-left-side .form-group.terms-conditions{
        padding-top: 10px;
    }
    .compliance-form-content .register-form .row {
        display: table;
    }
    .compliance-form-left-side, .compliance-form-right-side {
        float: none;
        display: table-cell;
    }
    .compliance-form-right-side .page-t-and-c{
        position: absolute;
        bottom: 20px;
        font-size: 10px;
        line-height: 12px;
        color: #a5a5a5;
        padding-right: 25px;
    }
    .compliance-form-page3 .compliance-form-left-side{
        padding: 30px 25px 20px;
    }
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions{
        padding-top: 5px;
    }
}
@media (min-width: 1024px){
    .bonus-text {
        font-size: 30px;
    }
    .sub-heading-text,
    .compliance-form-left-side .form-group.terms-conditions p{
        font-size: 10px;
    }
    .compliance-form-page3 .sub-heading-text,
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p{
        font-size: 9px;
    }
    .claim-btn {
        font-size: 25px;
    }
    .compliance-form-content .register-form,
    .compliance-form-page3 .compliance-form-content .page-t-and-c{
        width: 80%;
        margin: auto;
    }
}
@media (min-width: 1200px){
    .bonus-text {
        font-size: 35px;
    }
    .sub-heading-text{
        font-size: 12px;
    }
    .compliance-form-left-side .form-group.terms-conditions p{
        font-size: 10px;
    }
    .compliance-form-page3 .sub-heading-text,
    .compliance-form-page3 .compliance-form-left-side .form-group.terms-conditions p{
        font-size: 11px;
    }
    .claim-btn {
        font-size: 28px;
    }
    .compliance-form-content .register-form,
    .compliance-form-page3 .compliance-form-content .page-t-and-c{
        width: 75%;
        margin: auto;
    }
}
